<template>
    <ScaleScreen :width="1920" :height="1080">

        
        <app-main />


    </ScaleScreen>
</template>

<script setup>
import { onMounted, onUnmounted } from "vue";
import ScaleScreen from "@/components/ScaleScreen/index.vue";
import { AppMain, Navbar, Settings, TagsView } from './components'
onMounted(() => {
    document.body.style.backgroundColor = "#100c2a";
    //为html标签添加一个类名
    document.documentElement.classList.add("dark");
})
onUnmounted(() => {
    document.body.style.backgroundColor = "#fff";
    //html标签移除一个类名
    document.documentElement.classList.remove("dark");
})
</script>

<style lang="scss"></style>